{ pkgs
, lib
, config
, ... }: with lib; let
  cfg = config.passthrough.jetbrains;
in mkIf cfg.enable {
  home.packages = with pkgs.jetbrains; [ pkgs.go ] ++
    optional cfg.idea idea-community ++
    optional cfg.clion clion ++
    optional cfg.goland goland;
}
